# Generated by Django 4.1.7 on 2023-03-29 13:53

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ('demo_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='supplierinventoryitem',
            unique_together={('product', 'supplier')},
        ),
        migrations.AlterUniqueTogether(
            name='warehouseaddress',
            unique_together={('supplier', 'address')},
        ),
    ]
